.custom-tooltip-text {
    font-family: "DM Sans", sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #6D7081;
    margin: 0;
}

.tooltip {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.tooltip-icon {
    color: #673DE6;
    font-weight: bold;
    font-size: 14px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #EDEAFE;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 16px;
    margin-left: 4px;
   -webkit-tap-highlight-color: transparent;
    tap-highlight-color: transparent;
	user-select: none;
	-webkit-user-select: none;
	outline: none;
}

.tooltip .tooltiptext {
    visibility: hidden;
    opacity: 0;
    width: 220px;
    background-color: #673DE6;
    color: #fff;
    padding: 8px;
    border-radius: 4px;
    font-family: "DM Sans", sans-serif;
    font-size: 12px;
    font-weight: 400;
    position: absolute;
    bottom: 125%;
    left: 50%;
    transform: translateX(-50%);
    transition: opacity 0.35s;
    pointer-events: none;
    text-align: left;
    line-height: 1.4;
}

.tooltip:focus .tooltiptext,
.tooltip:hover .tooltiptext,
.tooltip:active .tooltiptext {
    visibility: visible;
    opacity: 1;
}